using System;
using System.Windows.Forms;

namespace testReadCardForm
{
    static class Program
    {
        public static string Version = " V3.2";
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new MainForm());
        }
    }
}
